<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2011 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: English.php for RSS Parser System
| Author: Stewart-G0LGS (A G S Wilkinson)
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------+
| Note: This Package includes other works distributed under
| GNU General Public License (GPL) as published by
| the Free Software Foundation
+--------------------------------------------------------*/
// Dutch translation: Wanabo, http://www.gebruikers.eu

// Main
$locale['rssp_title']="RSS Parser Systeem";
$locale['rssp_desc']="Vertoon RSS Feeds";
$locale['rssp_see']="Zie";
$locale['rssp_forupd']=" voor updates.";
// Panel
$locale['rssp_001']="Fout: Onbekende Feed";
$locale['rssp_002']="Sorry: Er is geen nieuws van deze feed";
$locale['rssp_020']="Sorry: We we kunnenn deze feed nu niet weergeven";
// Admin Panel
$locale['rssp_admin1']="RSS Parser Beheer";
$locale['rssp_100']="Huidige RSS feeds";
$locale['rssp_101']="Er zijn geen feeds ingesteld";
$locale['rssp_102']="Feed&nbsp;Naam&nbsp;<span class='small2'>[klik&nbsp;om&nbsp;te&nbsp;wijzigen]</span>";
$locale['rssp_103']="Opties / Acties";
$locale['rssp_104']="Bekijk&nbsp;Bron";
$locale['rssp_105']="Leeg&nbsp;Cache";
$locale['rssp_106']="Verwijder";
// Note: English Needs Translation
$locale['rssp_106a']="Delete this Entry ?";

$locale['rssp_107']="Leeg";
$locale['rssp_110']="Alle Feeds";
$locale['rssp_add']="Voeg feed toe";
$locale['rssp_edit']="Bewerk bestaande feed";
$locale['rssp_noedit']=" (Gebruik: [PANEL_EDITOR])";
$locale['rssp_120']="Feed/Paneel Naam";
$locale['rssp_120a']="(3 - 30 Karakters)";
$locale['rssp_120b']="Feed en Paneel Naam";
$locale['rssp_121']="Feed URL";
$locale['rssp_121b']="Volledige Feed URL (moet bevatten http://)";
$locale['rssp_122']="Sitelink naam";
$locale['rssp_122a']="(30 Karakters Max)";
$locale['rssp_122b']="Sitelink Naam (laat leeg om de Feed naam te gebruiken)";
$locale['rssp_123']="Max Nr van items";
$locale['rssp_123a']="(Suggestie: 5-10)";
$locale['rssp_123b']="Stel max aantal in paneel weer te geven items in";
$locale['rssp_124']="Cache tijdlimiet";
$locale['rssp_124a']="(Suggestie: 300-14400 [5min - 4uur])";
$locale['rssp_124b']="Feed cache tijd / vernieuw interval";
$locale['rssp_125']="Open links in nieuw venster";
$locale['rssp_125b']="Selecteer om links te openen in een nieuw venster";
$locale['rssp_126']="Paneel Locatie";
$locale['rssp_126b']="Selecteer Paneel Locatie";
$locale['rssp_127']="Paneel Zichtbaarheid";
$locale['rssp_127b']="Selecteer Paneel Zichtbaarheid";
$locale['rssp_128']="Weergeven Description";
$locale['rssp_128b']="Selecteer om de volledige Item Description weer te geven";
$locale['rssp_130']="Meer van ";
$locale['rssp_131']="Paneel Editor";
$locale['rssp_132']="Laat Naam van de RSS Feed zien";
$locale['rssp_132b']="Selecteer om de Naam van de RSS Feed weer te geven in de Paneel Titel/deselecteer om de Feed Name weer te geven (boven)";
$locale['rssp_133']="Laat Item Publicatie Datum zien";
$locale['rssp_133b']="Selecteer om de Publicatie Datum van ieder Feed item weer te geven";
// Note: English Needs Translation
$locale['rssp_134']="Show Link to Site";
$locale['rssp_134b']="Select to show Link to Site hosting this Feed";
//
$locale['rssp_150']="WAARSCHUWING: Cache Map is niet-beschrijfbaar. (A.u.b. 'chmod 777 [CACHE_FOLDER]')";
$locale['rssp_151']="Cache Map is beschrijfbaar - OK.";
$locale['rssp_b1']="Bewaar Feed";
$locale['rssp_sn']="Nieuwe feed toegevoegd OK";
$locale['rssp_su']="Feed vernieuwd OK";
$locale['rssp_cl']="Cache verwijderd OK";
$locale['rssp_dl']="Feed verwijderd OK";
$locale['rssp_nc']="WAARSCHUWING: Geen Cache Gevonden!";
$locale['rssp_ce']="FOUT: Kan de cache niet verwijderen";
// Note: English Needs Translation
$locale['rssp_bfname']="ERROR: Invalid feed Name";
$locale['rssp_bfurl']="ERROR: Invalid feed URL";
$locale['rssp_bfcache']="ERROR: Invalid Cache Parameters";

$locale['rssp_left']="Links";
$locale['rssp_right']="Rechts";
$locale['rssp_uctr']="Boven-Centrum";
$locale['rssp_lctr']="Onder-Centrum";
?>
