<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2011 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: English.php for RSS Parser System
| Author: Stewart-G0LGS (A G S Wilkinson)
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------+
| Note: This Package includes other works distributed under
| GNU General Public License (GPL) as published by
| the Free Software Foundation
+--------------------------------------------------------*/

// Main

$locale['rssp_title']="RSS Parser System";
$locale['rssp_desc']="Display RSS Feeds";
$locale['rssp_see']="See";
$locale['rssp_forupd']=" for updates.";

// Panel

$locale['rssp_001']="Error: Unknown Feed";
$locale['rssp_002']="Sorry: There is no news from this feed";

$locale['rssp_020']="Sorry: We are unable to display this feed at this time";

// Admin Panel

$locale['rssp_admin1']="RSS Parser Admin";

$locale['rssp_100']="Currently configured RSS feeds";
$locale['rssp_101']="There are no feeds defined";
$locale['rssp_102']="Feed Name <span class='small2'>[click to edit]</span>";
$locale['rssp_103']="Options / Actions";
$locale['rssp_104']="View Source";
$locale['rssp_105']="Clear Cache";
$locale['rssp_106']="Delete";
$locale['rssp_106a']="Delete this Entry ?";
$locale['rssp_107']="Edit";

$locale['rssp_110']="All Feeds";

$locale['rssp_add']="Add new feed";

$locale['rssp_edit']="Edit existing feed";
$locale['rssp_noedit']=" (Use: [PANEL_EDITOR])";

$locale['rssp_120']="Feed/Panel Name";
$locale['rssp_120a']="(3 - 30 Characters)";
$locale['rssp_120b']="Feed and Panel Name";

$locale['rssp_121']="Feed URL";
$locale['rssp_121b']="Full Feed URL (must include http://)";

$locale['rssp_122']="Sitelink name";
$locale['rssp_122a']="(30 Chars Max)";
$locale['rssp_122b']="Sitelink Name (leave blank to use Feed name)";

$locale['rssp_123']="Max No of items";
$locale['rssp_123a']="(Suggested: 5-10)";
$locale['rssp_123b']="Set max number of items to show in panel";

$locale['rssp_124']="Cache timeout";
$locale['rssp_124a']="(Suggested: 300-14400 [5m - 4Hr])";
$locale['rssp_124b']="Feed cache time / Refresh interval";

$locale['rssp_125']="Open links in new window";
$locale['rssp_125b']="Select to open clicked links in new window";

$locale['rssp_126']="Panel Location";
$locale['rssp_126b']="Select Panel Location";

$locale['rssp_127']="Panel Visibility";
$locale['rssp_127b']="Select Panel Visibility";

$locale['rssp_128']="Show Description";
$locale['rssp_128b']="Select to show Full Item Description";

$locale['rssp_130']="More from ";
$locale['rssp_131']="Panel Editor";

$locale['rssp_132']="Show Name from RSS Feed";
$locale['rssp_132b']="Select to show Name from RSS Feed in Panel Title/de-select to use Feed Name (above)";

$locale['rssp_133']="Show Published Item Date";
$locale['rssp_133b']="Select to show Published Date on each item of Feed";

$locale['rssp_134']="Show Link to Site";
$locale['rssp_134b']="Select to show Link to Site hosting this Feed";

$locale['rssp_150']="WARNING: Cache Folder is non-writable. (Please 'chmod 777 [CACHE_FOLDER]')";
$locale['rssp_151']="Cache Folder is writable - OK.";

$locale['rssp_b1']="Save Feed";

$locale['rssp_sn']="New feed added OK";
$locale['rssp_su']="Feed updated OK";
$locale['rssp_cl']="Cache cleared OK";
$locale['rssp_dl']="Feed deleted OK";

$locale['rssp_nc']="WARNING: No Cache Found !";
$locale['rssp_ce']="ERROR: Unable to clear cache";

$locale['rssp_bfname']="ERROR: Invalid feed Name";
$locale['rssp_bfurl']="ERROR: Invalid feed URL";
$locale['rssp_bfcache']="ERROR: Invalid Cache Parameters";

$locale['rssp_left']="Left";
$locale['rssp_right']="Right";
$locale['rssp_uctr']="U-Ctr";
$locale['rssp_lctr']="L-Ctr";

?>
